/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	.agentpro-fixedheader .agentpro-logo {
		font-size: 19px;
	}
	#nav > li {
		margin: 0 12px;
	}
	#nav_fixed > li {
		margin: 0 5px;
	}
		#nav_fixed > li a {
			font-size: 13px;
		}
	.fixedheader-info {
		
	}
	.contact-info {
		
	}
		.contact-item i {
			
		}
	.agent-contact span {
		font-size: 13px;
		margin: 0 9px;
	}
	.agentpro-section-6 h3 {
		line-height: 1.3;
	}
	.footer-links li {
		padding: 0 4px;
	}
	.footer-links li a {
		font-size: 11px;
	}
	.sidebar .agent-info-contact-smi a {
		margin: 0 8px;
	}
	#nav li a{
		font-size: 12px;
	}
	.category-new #content .archive-thumbnail{
	    width: 320px;
	}
	.category-new #content .archive-content.archive-has-thumbnail{
	    width: calc(100% - 340px);
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {

	.mob_hidden {
		display: none;
	}
	.row-flex {
		display: block;
	}
		.row-flex:before, .row-flex:after {
			display: table;
		}

	.agentpro-header {
		padding: 52px 0 0;
	}
		.agentpro-logo {
			padding: 20px 0;
			font-size: 45px;
		}
	
	.agentpro-section-2 {
		padding-bottom: 15px;
	}
		.contact-info {
		    font-size: 16px;
		}
			.contact-item {
				margin: 5px 0;
			}
				.contact-item > * {
				    display: inline-block;
				    vertical-align: middle;
				}
				.contact-item i {
				    font-size: 12px;
				    top: 1px;
				}

	.s3-btn#broker-logo {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
		.s3-btn img {
			height: initial;
		}
	.s3-btn {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		width: 100%;
	}

	#agent-info {
		max-width: 360px;
		margin: 15px auto 0;
	}

	.agentpro-section-6 .s6-box {
		padding: 40px 30px;
	}
	.agentpro-section-6 .s6-box#testimonials {
	    margin-top: 40px;
	}
	.footer-links, .footer-logos {
		text-align: center;
	}
	.footer-logos {
		margin-top: 20px;
	}
		.footer-logos i {
			font-size: 21px;
		}
		.footer-logos img {
			display: block;
			margin: 20px auto 0;
		}

	.footer-links .copyright {
		font-size: 14px;
	}


	#content .row.resale-list{
		flex-direction: column-reverse;
		align-items: center;
	}

		.resale-list .resale-list-location a,
		.resale-list .resale-list-price a, 
		.resale-list-top a{
			font-size: 20px;
			margin:30px 0 0 0;
		}
	
	/* The following are used on inner pages. Please edit carefully. */
	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	.category-new  #content .archive-thumbnail, 
	.category-new  #content .archive-content.archive-has-thumbnail {
	    width: 100% !important;
	    text-align: center;
	}

#content .archive-subtitle {
	margin-top: 10px;
}

} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
	.mega-form, #hp-qs ihf-select {
		display: block;
		width: 100%;
	}
	.qs-wrap input[type="submit"], #hp-qs span.ihf-input-group-append {
	    display: block;
	    margin: 19px auto 0;
	    max-width: 250px;
	    width: 100%;
	}
	.s3-content {
	    font-size: 29px;
	    line-height: 32px;
	    padding: 4% 20px;
	}
		.prop-content {
			padding: 4% 20px;		
		}
			.prop-content h3 {
				font-size: 20px;
			}
			.prop-content p {
				font-size: 16px;
			}

    .ip-banner .container{
        width: 100%;
    }

}

@media only screen and (max-width: 516px){
    .ihf-eureka .ihf-listing-bottom-left {
        max-width: 55%;
    }

    .ihf-eureka .ihf-listing-bottom-left .ihf-listing-address,
    .ihf-eureka .ihf-listing-bottom-left .ihf-listing-price {
        font-size: 12px;
    }
}
/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
    .loan-images {
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

    .page-id-96 .loan-images > div:nth-child(2) {
        margin: 15px;
    }

	.area-list li a {
		width: 232px;
	}

	.fp-list .slick-arrow {
		font-size: 20px;
	}
}
 
@media screen and (max-width: 768px) and (min-width: 610px) {

    .ihf-listing-address,
    .ihf-listing-feature[_ngcontent-hpg-c43] .ihf-listing-feature-label[_ngcontent-hpg-c43]{
        font-size: 9.5px !important;
    }
    
}
